[RocketX3ESPV2.SLHUDVX]
bShowKeys=True

[RocketX3ESPV2.StrangeExplVX]
bNoBlack=True

[RocketX3ESPV2.StrangeMutatorVX]
bRandomPlacement=True
randSpawnDist=2250
bRandomFuelNearKong=True
randFuelNearKong=300
bMaxAmmo=True
bShowKeys=False

[RocketX3ESPV2.StrangeAmmoVX]
configMaxAmmo=2

[RocketX3ESPV2.StrangeWaveVX]
shockMult=24.000000

[RocketX3ESPV2.StrangeShellVX]
fuel=285.000000
teamDamage=0.000000
bNoContrails=True
warstat=WH_Auto
bCanOverride=True
bBotsObeyOrders=True
bRevY=True
Armor=200.000000
minspeed=500.000000
fullspeed=1350.000000
SlideFX=80
AirBrakes=80
MaxSpeed=1350.000000
AccelMax=150.000000
DamageFX=True
baseFuelRate=1.000000
afterburnRate=3.0

[RocketX3ESPV2.KonglauncherVX]
bForceLaunchPuff=False
bNeverStay=True
teamSLClass[0]=RocketX3ESPV2.StrangeShellVX
teamSLClass[1]=RocketX3ESPV2.RocketVX_Red
teamSLClass[2]=RocketX3ESPV2.StrangeShellVX
teamSLClass[3]=RocketX3ESPV2.RocketVX_Red
